/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename slots use TQt Designer which will
** update this file, preserving your code. Create an init() slot in place of
** a constructor, and a destroy() slot in place of a destructor.
*****************************************************************************/


void SqlEx::init()
{
self.hsplit.setSizes([250])
self.hsplit.setResizeMode(self.lv, TQSplitter.KeepSize)
self.vsplit.setResizeMode(self.gb, TQSplitter.KeepSize)
self.submitBtn.setEnabled(0)
}


void SqlEx::dbConnect()
{

}


void SqlEx::showTable( TQListViewItem * )
{

}



void SqlEx::execQuery()
{

}
